[fm] pykde 0.9

Markus Fleck fleck@informatik.uni-bonn.de
Fri, 24 Sep 99 01:56:38 GMT

PyKDE 0.9
  Phil Thompson - September 06th 1999, 20:13 EST

  PyKDE is a comprehensive set of Python bindings for KDE 1.x (89
  classes). It requires PyQt.

  Changes: The Qt bindings have been split off into a separate PyQt
  package, the KDE classes have been split into a number of separate
  modules and 5 new KDE classes have been added.

    Download: http://www.river-bank.demon.co.uk/software/download.html
    Homepage: http://www.river-bank.demon.co.uk/software/
   Changelog: http://www.river-bank.demon.co.uk/software/PyKDE/index.html

                  Author:Phil Thompson
              Depends on:Qt 1.42-1.44, KDE 1.1-1.1.1 libraries

copyright (c) 1999 scoop@freshmeat.net

<P><A HREF="http://www.river-bank.demon.co.uk/software/">PyKDE
0.9</A> - Python bindings for the K Desktop Environment (KDE 1.x);
requires PyQt.  (06-Sep-99)

----------- comp.lang.python.announce (moderated) ----------
Article Submission Address:  python-announce@python.org
Python Language Home Page:   http://www.python.org/
Python Quick Help Index:     http://www.python.org/Help.html